package com.xhpc.charging.station.service;

import com.xhpc.common.dto.XhpcBarrierGateRecordExcel;

import java.util.List;
import java.util.Map;

public interface IXhpcBarrierGateRecordService {

    List<Map<String, Object>> getLsit(Map<String, Object> params);

    List<XhpcBarrierGateRecordExcel> export(Map<String, Object> params);
    Map<String, Object> getXhpcBarrierGateRecordById(Long barrierGateRecordId );
}
